#
luxiaotao1123
2022-03-03 7d2c445d4d27bf6a16eed7634e3b5eb1212620eb
src/main/webapp/static/css/crn.css
@@ -2,7 +2,11 @@
    padding: 10px;
    background-color: #f1f1f1;
}
.button-window {
    float: left;
    width: 5%;
    height: 100%;
}
/* -------------------- 第一模块 -------------------- */
.log-board {
    background-color: #fff;
@@ -15,7 +19,7 @@
.command-log {
    float: left;
    height: 100%;
    width: 20%;
    width: 19%;
    text-align: center;
}
.command-log h2 {
@@ -47,7 +51,7 @@
.crn-state {
    float: left;
    height: 100%;
    width: 80%;
    width: 76%;
    overflow: auto;
}
/* 堆垛机状态表 */
@@ -75,7 +79,7 @@
/* -------------------- 第二模块 -------------------- */
.crn-msg {
    overflow: auto;
    /*overflow: auto;*/
    margin-top: 10px;
    height: 23%;
    background-color: #fff;